<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Homework CSS Grids</title>
    <link rel="stylesheet" href="grid.css" />
  </head>
  <body>
    <!-- Header -->
    <header class="cl-white">
      <h1 class="mt">CSS Grids Layout</h1>
      <p>Display Grids</p>
    </header>
    <!-- Main Contant -->
    <main>
      <section class="menu">
        <div class="box1 bg-img cl-white grid-box">
          <h2 class="font-size">CSS Grid Layout</h2>
          <p>
            This site is a collection of examples, video and other information
            to help you learn CSS Grid Layout. Developed and maintained by
            <span class="text-under">Rachel Andrew.</span>
          </p>
        </div>
        <div class="box2 bg-img-white grid-box text-puple">
          <h3 class="font-30">The Video Tutorial</h3>
          <p>
            A collection of short and to the point videos, demonstrating various
            parts of the CSS Grid Layout specification.
          </p>
        </div>
        <div class="box3 bgc-puple cl-white grid-box text-puple">
          <h3 class="font-30">Get Started Guide</h3>
          <p>
            A structured to resoures that will help you to start learning CSS
            Grid Layout.
          </p>
        </div>
        <div class="box4 bg-img-white grid-box text-puple flag-new">
          <h3 class="font-30">The Examples</h3>
          <p>
            Small examples of the CSS Grid Layout specification. Each
            demonstrates a feature of the specification. Inludes new Subgrid
            examples!
          </p>
        </div>
        <div class="box5 bg-img-white grid-box text-puple">
          <h3 class="font-30">Patterns</h3>
          <p>
            Grab & Go. A set of example patterns with fallbacks for older
            browsers.
          </p>
        </div>
        <div class="box6 bg-img-white grid-box text-puple">
          <h3 class="font-30">Resources</h3>
          <p>
            More likes to articles, tutorial and conference presentation that
            will help you learn CSS Grid Layout.
          </p>
        </div>
        <div class="box7 bg-img-white grid-box text-puple">
          <h3 class="font-30">CSS Layout News</h3>
          <p>
            Sign up for a weekly email full of CSS Layout links and resources.
          </p>
        </div>
        <div class="box8 bg-img-white grid-box text-puple">
          <h3 class="font-30">Questions?</h3>
          <p>
            <span class="font-bold">Ask me anything </span>about Grid Layout
            over at my Github Grid AMA.
          </p>
        </div>
        <div class="box9 bg-img-white grid-box text-puple">
          <h3 class="font-30">About CSS Grid</h3>
          <p>What even is this? Do I need to care ?</p>
        </div>
        <div class="box10 bg-img-white grid-box text-puple">
          <h3 class="font-30">News</h3>
          <p>infrequent updates on this site.</p>
        </div>
        <div class="box11 bg-img-white grid-box text-puple">
          <h3 class="font-30">GridBugs!</h3>
          <p>
            If you have found a bug in a browser, or want to see what we have
            found so far, check out this site.
          </p>
        </div>
      </section>
    </main>
  </body>
</html>
